svg {
    width: 25px;
    height: 25px;
}

#scrollBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    border: none;
    outline: none;
    background-color: #000000;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
    z-index: 1000;
    transition: background-color 0.3s;
}

#scrollBtn:hover {
    background-color: #474747;
}